--- !ditz.rubyforge.org,2008-03-06/issue 
title: Mini command-line front-end
desc: A mini command-line front-end could probably be added (e.g., offering some subset of ale CLI functions)
type: :feature
component: libale
release: 
reporter: David Hilvert <dhilvert@auricle.dyndns.org>
status: :unstarted
disposition: 
creation_time: 2009-01-10 06:07:28.045969 Z
references: []

id: d490ab79c4ba80fbfc81631ac9bbd07298c6e2d2
log_events: 
- - 2009-01-10 06:07:30.524501 Z
  - David Hilvert <dhilvert@auricle.dyndns.org>
  - created
  - ""
